Subject: Re: bug#66971: 30.0.50; [PATCH] Invert for flashing

From: Po Lu <[email-masked]>
Date: Tue, 07 Nov 2023 17:48:16 +0800

Manuel Giraud <[email-masked]> writes:

> You're right and I won't be able to test (or even implement) for other
> window systems.  Or why not have a 'x-...' specific user option.

I think a proliferation of such options is likely to prove detrimental
in the long run.  There are already far too many.

> Yes but I wonder if I'm the only one seeing this (I'll try to capture
> some screenshots of those flashing).  It might be a just configuration
> problem.

Sure, please do that.